#pragma once
 



class CBaseGloabl 
	: public IBaseGloablModule
{
public:
	CBaseGloabl();
	~CBaseGloabl(void);

	IBaseCurl* GetBaseCurlInstance();
 

	INT AddRef();
	INT Release();
private:
	INT m_Ref;
	 
};

